Appearance
Get active TWAP orders
GET
/v1/twap/active
Returns all active and pending trigger TWAP orders.
Authorizations
apiKey
Your API key
Type
API Key (header: X-VALR-API-KEY)
apiSignature
HMAC SHA512 signature of the request (see Authentication section)
Type
API Key (header: X-VALR-SIGNATURE)
apiTimestamp
Request timestamp in milliseconds
Type
API Key (header: X-VALR-TIMESTAMP)
Parameters
Query Parameters
symbol
Filter by currency pair symbol (e.g., BTCUSDT).
Type
string
Example
"BTCUSDT"status
Filter by order status.
Type
string
Responses
Active TWAP orders retrieved successfully
application/json